<?xml version='1.0' encoding='UTF-8'?>
<system xmlns='com/interrupt/bookkeeping' 
		xmlns:users='com/interrupt/bookkeeping/users' 
		xmlns:bkell='com/interrupt/bookkeeping/cc/bkell' 
		xmlns:command='com/interrupt/bookkeeping/cc/bkell/command' 
		xmlns:interpret='com/interrupt/bookkeeping/interpret' 
		xmlns:aauth='com/interrupt/bookkeeping/cc/bkell/aauth' 
		id='main.system' > 
	
	<users:groups id="main.groups" >
		<users:group id="webkell" name="Webkell" owner="root" >
			
			<bookkeeping 
				xmlns='com/interrupt/bookkeeping'
				xmlns:account='com/interrupt/bookkeeping/account' 
				xmlns:journal='com/interrupt/bookkeeping/journal' 
				xmlns:currency='com/interrupt/bookkeeping/currency' 
				id='empty' > 
				
			</bookkeeping>
			
		</users:group>
	</users:groups>
	
</system>

